Quantcast

Koha Security Releases

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Koha Security Releases

Kyle Hall
A security vulnerability has been discovered that affects all current
versions of Koha. It is recommended that you upgrade to the latest release
for your version of Koha.

For users running Koha 3.22, this vulnerability is fixed in Koha 3.22.18.
For users running Koha 16.05, this vulnerability is fixed in Koha 16.05.11.
For users running Koha 16.11, this vulnerability is fixed in Koha 16.11.05.

If you are using a version of Koha older than 3.22, it is strongly
recommended you upgrade.

Debian packages are available. Platform agnostic installers are available
at http://download.koha-community.org/

Kyle

http://www.kylehall.info
ByWater Solutions ( http://bywatersolutions.com )
Meadville Public Library ( http://www.meadvillelibrary.org )
Crawford County Federated Library System ( http://www.ccfls.org )
_______________________________________________
Koha mailing list  http://koha-community.org
[hidden email]
https://lists.katipo.co.nz/mailman/listinfo/koha
Loading...